# Uses of Class
org.eclipse.emf.cdo.expressions.provider.ListConstructionItemProvider

Packages that use ListConstructionItemProvider
Package
Description
org.eclipse.emf.cdo.expressions.provider
The generated EMF edit support of the CDO expressions model.

## Uses of ListConstructionItemProvider in org.eclipse.emf.cdo.expressions.provider

Fields in org.eclipse.emf.cdo.expressions.provider declared as ListConstructionItemProvider
Modifier and Type
Field
Description
`protected ListConstructionItemProvider`
ExpressionsItemProviderAdapterFactory.`listConstructionItemProvider`
This keeps track of the one adapter used for all `ListConstruction` instances.